@charset "utf-8";

img, img a {
	border: none;
}

.logo {
	text-align: right;
	background-position: bottom;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


div.linkbar_right {
	background: url(img/navi_top_right.png) no-repeat;
	height: 18px;
	width: 19px;
	margin: 0;
	float: right;
}

/* master body area */

div.contents {
	background-color: #fcfcfc;
	/*
	for center align
	margin-left: auto;
	*/
	margin-left: auto;
	/* add left align*/
	width: 800px;
	clear: both;
	border-top: 1px solid #555;
	border-right: 1px solid #555;
	border-left: 1px solid #555;
	border-bottom: 1px solid #555;
	margin-right: auto;
	margin-top: 5px;
}

/* toc - Right TOC */

h1.title {
	font-size: 14pt;
	letter-spacing: -1pt;
	line-height: 18pt;
	margin-left: 166px;
	_margin-left: 83px; /* IE6 */
	margin-top: 5px;
	margin-bottom: 5px;
}

div#toc {
	margin-left: 166px;
	_margin-left: 166px; /* IE6 */
	margin-top: 0px;
	padding-left: 380px;
	padding-top: 1px;
	border-left: 1px #555 solid;
	border-top: 1px #555 solid;
	background-position: -3px;
	background-repeat: no-repeat;
	line-height: 1ems;
	left: 0px;
}

/* main images */

div.mimg_init { background-image: url(img/mimg_1init.jpg); }
div.mimg_dblist{ background-image: url(img/mimg_2dblist.jpg); }
div.mimg_chromosome { background-image: url(img/mimg_3chromosome.jpg); }
div.mimg_bodyparts { background-image: url(img/mimg_4bodyparts.jpg); }
div.mimg_species { background-image: url(img/mimg_5species.jpg); }
div.mimg_class { background-image: url(img/mimg_6class.jpg); }
div.mimg_proteome { background-image: url(img/mimg_7proteome.jpg); }
div.mimg_emimage { background-image: url(img/mimg_8emimage.jpg); }

div.tocbtm {
	background-image: url(btm.gif);
	background-repeat: no-repeat;
	height: 8px;
	width: 12px;
	float: left;
	margin-top: 4px;
	margin-bottom: 0px;
}
div#toc h2 { font-size: 10pt; line-height: 11pt; margin-top: 10px; margin-bottom: 1pt; }
div#toc p { font-size: 9pt; width: 234px; letter-spacing: -1pt; margin: 0px 0px 0px 8px; }
div#toc a { color: #333; }
div#toc a:visited { color: #777777; }
div#toc a:hover { color: #FF0000; }
div#toc a:active { background-color: #ffffcc; font-style : italic; }

/*                         */
/* Left navi New interface */
/*                         */
a.left_nv {
	display:block;
	float:none;
	width: 150px;
	background:url(img/left_nv_main.png) top left no-repeat;
	text-decoration:none;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	color:#FFFFFF;
	cursor: pointer;
	padding-top: 1px;
}
a:hover.left_nv  { background-position:top right; }

a.left_nv span {
	display:block;
	background:url(img/left_nv_main.png) bottom left no-repeat;
	margin: 0px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
a:hover.left_nv span {
	background-position:bottom right;
	margin-top: 1px;
	margin-left: 1px;
}

a.left_nv_t {
	display:block;
	float:none;
	width: 150px;
	height: 8px;
	background:url(img/left_nv_box.png) top left no-repeat;
	font-size: 6px;
	line-height: 8px;
}
a.left_nv_b {
	display:block;
	float:none;
	width: 150px;
	height: 8px;
	background:url(img/left_nv_box.png) bottom left no-repeat;
	font-size: 6px;
	line-height: 8px;
}

/* toc - Left TOC */

ul.Navi_Left {
	padding: 5px;
	margin-left: 5px;
	_margin-left: 2px; /* IE6 */
	margin-top: 30px;
	_margin-top: 30px; /* IE6 */
	float: left;
/*
width: 134px; font-size: 8pt; list-style-type: none; background-color: #ccc; border: 1pt solid #555; padding: 5px; margin-left: 5px; margin-top: 7px; margin-bottom: -5px; float: left; line-height: 14px;
*/
}

/*               */
/* OLD Left Navi */
/*               */
ul.Navi_Left li {
	color: #eee;
	margin-bottom: 5px;
	padding-left: 2px;
	border: 1px solid #000;
	background: #666;
	width: 134px;
	position: relative;
}
ul.Navi_Left li .edge {
	float: none;
	right: -1px;
	bottom: -1px;
	#bottom: -10px; /* IE browser trickery */
	position: absolute;
	width: 5px;
	height: 5px;
	background: url(img/link-edge.png);
	background-repeat: no-repeat;
}
ul.Navi_Left li:hover {	background-color: green; }
ul.Navi_Left li:hover .edge { background-image: url(img/link-edge-green.png); }
ul.Navi_Left a { color: #eee; text-decoration: none; }
ul.Navi_Left a:active { letter-spacing: 1pt; font-style : italic; }
